artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/0114b8ddfb2a45dabcb10e9836872de0/artifacts
end_time: 1771187325601
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: 0114b8ddfb2a45dabcb10e9836872de0
run_name: abundant-crane-122
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187322888
status: 4
tags: []
user_id: homoludens
